INTERFACE
SUBROUTINE JQVCOR(YDSPEC, YDVCOR)
USE YOMJQ , ONLY: ERRMODVCOR_STRUCT, NVALERR
USE SPECTRAL_COLUMNS_MIX
USE SPECTRAL_FIELDS_MOD
TYPE(SPECTRAL_FIELD),INTENT(INOUT) :: YDSPEC
TYPE(ERRMODVCOR_STRUCT),INTENT(IN) :: YDVCOR
END SUBROUTINE JQVCOR
END INTERFACE
